@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

* {
    margin: 2px;
    padding: 5px;
}

#head {
    text-align: center;
	font-family: Lucida Handwriting;
	font-size: 15px;
	padding: 10p5x;
	font-stretch: ultra-expanded;
	font-weight: bolder;
	color: #855600;
}

#head p{
	font-size: 18px;
	font-family: 'Courier New', Courier, monospace;
	
}
body {
   background:#ffd9b5;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 40vh;
	
}

.grid {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px;
  background-color: #855600;
  padding: 10px;

}

.grid-item {
    background-color: #fff;
    border-radius: 0.4rem;
	display: inherit;
    overflow: hidden;
    box-shadow: 0 3rem 6rem rgba(0,0,0,0.1);
    cursor: pointer;
    transition: 0.2s;
	background-color: rgb(255, 255, 255);
  	text-align: center;
  	padding: 10px 10;
  	font-size: 15px;

}

.grid-item:hover {

  	background-color: rgb(255, 174, 137);
	-ms-transform: scaleY(1.5); /* IE 9 */
	transform: none;
    box-shadow: 0 4rem 8rem rgba(0, 0, 0, 0.5);
}

.card-img {
    display: block;
    width: 100%;
  	height: 300px;
    object-fit: cover;
}

.card-content {
    padding: 10px;
    text-align: center;
}

.card-header {
    font-size: 20px;
    color: #855600;
    margin-bottom: 1.5rem;
	font-family: Lucida Handwriting;
}

.card-text {
    font-size: 1.6rem;
    letter-spacing: 0.1rem;
    line-height: 1.7;
    color: #3d3d3d;
    margin-bottom: 2.5rem;
}
.label-name{
	font-family: 'Courier New', Courier, monospace;
	font-size: 20px;
	font-weight: 900;
	color: #855600;
}
.product-price{
	font-family: 'Courier New', Courier, monospace;
	color: #855600;
}

#qty-1.qty {
	display: block;
    width: 176px;
	height: 25px;
    padding: 1rem;
    font-size: 1.5rem;
	font-weight: bolder;
    text-align: center;
    color: #855600;
    background-color: rgb(255, 255, 255);
    border: double;
    border-radius: 0.4rem;
	border-color: #855600;
    transition: 0.2s;
    cursor:auto;
    letter-spacing: 0.1rem;
	font-family: 'Courier New', Courier, monospace;
}

.btn-index{
    display: block;
    width: 100%;
    padding: 1rem;
    font-size: 1.5rem;
	font-family: 'Courier New', Courier, monospace;
    text-align: center;
    color: cornsilk;
    background-color:#855600; 
	border-color: #ddd;
    border: double;
    border-radius: 0.4rem;
    transition: 0.2s;
    cursor: pointer;
    letter-spacing: 0.1rem;
}

.product-price {
    padding: 3px;
    text-align: center;
    font-size: 30px;
	
}

.label-name {
    padding: 5px;
    text-align: center;
    font-size: 20px;
}

.label-name input {
    width: 300px;
    height: 40px;
    text-align: center;
    font-size: 15px;
}

/*****cart*********/

#content-cart {
	font-family: Lucida Handwriting;
	font-size: 18px;
	font-weight: bolder;
	color: #855600;
	
}


.shopping-cart {
	border: 1px solid #fffefc;
	color: rgb(255, 255, 255);
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	table-layout: fixed;
	font-family: 'Courier New', Courier, monospace;
	font-weight: bolder;
}

.shopping-cart th {
	font-size: 1.3em;
	padding: 0.3em;
	width: 33.3%;
	background-color: #855600;
	border: 2px solid #ffffff;
	;
	text-transform: uppercase;
}

.shopping-cart td {
	padding: 0.3em;
	width: 33.3%;
	border: 2px solid #ffffff;
	color: #855600;
	
}

.qty{
	width: inherit;
	color: #855600;
	font-family: 'Courier New', Courier, monospace;
	font-size: 20px;
	
}



#sub-total{
	font-size: 30px;
	font-family: 'Stencil Std', fantasy;
}


.shopping-cart td.pdelete {
	text-align: center;
}

.btn, a.btn {
	
    background-color: #855600;
	color: #fff;
	font: 1em 'Courier New', Courier, monospace;
	padding: 0.3em 1em;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #855600;
	text-align: center;
	cursor: pointer;
}


.pdelete a,
.pdelete a:hover {
	color: #c00;
	text-decoration: none;
	font-size: 2.5em;
	display: block;
	text-align: center;
}

#shopping-cart-actions {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#shopping-cart-actions li {
	display: inline-block;
	margin-right: 1em;
}

#pricing {
	margin:0mm;
	height: 30px;
	background-color:#ffd9b5;

}

#sub-total, #shipping {
	text-align: right;
	font-size: 30px;
	font-family: 'Courier New', Courier, monospace;
	color: #855600;
}

#sub-total span,
#shipping span {

	font-size: 30px;
	color: #855600;
	font-family:'Stencil Std', fantasy;
	
}

/****checkout*****/





#site{
	margin-left: 20px;
	width: 100%;
	padding: 10px;
}
 
#content{
	font-family: Lucida Handwriting;
	font-size: 18px;
	color: #855600;
}
#shipping

#sshipping #stotal{
    opacity: 100%;
	
}

#pricing #sub-total,
#pricing #shipping {
	margin: 1em 0;
}

#checkout-order-form {
	margin: 1.5em 0;
	font-family:  'Courier New', Courier, monospace;
	font-weight: bolder;
	font-size: 20px;
	color: #855600;
	padding: 80px;
}

#checkout-order-form fieldset {
	border: 3px solid #fffefd;
	font-size: 20px;
	font-weight: bolder;
	border-radius: 6px;
	padding: 20px;
	margin-bottom: 1.3em;
	
}

#checkout-order-form legend {
	padding: 0.3em;
    font-size: 30px;
	font-weight: bold;
	font-family: Lucida Handwriting;
}

#checkout-order-form div {
	margin-bottom: 1em;
}

#checkout-order-form label {
	display: block;
	font-weight: bold;
	margin-bottom: 0.3em;
	text-align: center;
}

#checkout-order-form input[type="text"] {
	width:inherit;
	display: table-caption;
	background: #fff;
	border: 1px solid #855600;
	color: #855600;
	font-weight: bolder;
	font-family: 'Courier New', Courier, monospace;
	font-size: inherit;
	border-radius: 4px;
	padding: 0.4em;
	text-align: center;
	
}

#checkout-order-form select {
	width:inherit;
	display: table-caption;
	background: #fff;
	border: 1px solid #855600;
	color: #855600;
	font-weight: bolder;
	font-family: 'Courier New', Courier, monospace;
	font-size: inherit;
	border-radius: 4px;
	padding: 0.4em;
	text-align: center;
	
}

.btn-checkout{
	width:inherit;
	display: table-caption;
	background: #fff;
	border: 1px solid #855600;
	color: #855600;
	font-weight: bolder;
	font-family: 'Courier New', Courier, monospace;
	font-size: inherit;
	border-radius: 4px;
	padding: 0.4em;
	text-align: center;
	cursor: pointer;
}

fieldset {
	width: 50%;
    text-align: center;
    align-items: center;
    justify-content: center;
	border:1px solid #855600;
	display: flex;   
	flex-flow:row wrap;

}
fieldset input {
    padding: 1px;
    margin: 10px;
}

#fieldset-billing{
	font-family: 'Courier New', Courier, monospace;
	font-weight: bolder;
	color: #855600;
}

#fieldset-billing div{
	
	box-sizing: border-box;
	border-radius: 6px;
	width: 80%;
	border: 3px solid #855600;
	float:left;
}
.message {
	display: block;
	margin: 0.5em 0;
	color: red;
}

#user-details {
	margin: 1.5em 0;
}

#user-details > h2 {
	padding-top: 100px;
	text-align: left;
	font-size: 30px;
}

#user-details-content {
	margin: 1.5em 0;
	padding: 1em;
	border: 1px solid #855600;
	border-radius: 6px;
	overflow: hidden;
	height: 50px
}

#user-details-content .detail {
	float: left;
	width: 46%;
}

#user-details-content .detail.right {
	float: right;
}

#user-details-content .detail > h2 {
	text-align: center;
	font-size: 1.6em;
	margin-bottom: 0.5em;
}

#user-details-content ul {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
}

#user-details-content li {
	display: block;
	margin-bottom: 0.5em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #ddd;
}

#paypal-form {
	margin: 1.5em 0;
}

#paypal-btn.btn{
	width: 100%;
	font-family: 'Courier New', Courier, monospace;
}
